<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Active</key>
	<string>Attiva</string>
	<key>Add</key>
	<string>Aggiungi</string>
	<key>Add Audio Marker</key>
	<string>Aggiungi Marcatore audio</string>
	<key>Assistant…</key>
	<string>Assistente…</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Audio Loops</key>
	<string>Loop audio</string>
	<key>Audio Marker</key>
	<string>Marcatore audio</string>
	<key>Audio Marker Active</key>
	<string>Marcatore audio attivo</string>
	<key>Audio Marker Time</key>
	<string>Tempo marcatore audio</string>
	<key>Audio Markers</key>
	<string>Marcatori audio</string>
	<key>Automatic</key>
	<string>Automatico</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Delete Audio Marker</key>
	<string>Elimina marcatore audio</string>
	<key>Ducking</key>
	<string>Ducking</string>
	<key>Duration</key>
	<string>Durata</string>
	<key>Fadein</key>
	<string>Dissolvenza in entrata</string>
	<key>Fadein Automatic</key>
	<string>Dissolvenza in entrata automatica</string>
	<key>Fadein Duration</key>
	<string>Durata dissolvenza in entrata</string>
	<key>Fadein Offset</key>
	<string>Offset dissolvenza in entrata</string>
	<key>Fadeout</key>
	<string>Dissolvenza in uscita</string>
	<key>Fadeout Automatic</key>
	<string>Dissolvenza in uscita automatica</string>
	<key>Fadeout Duration</key>
	<string>Durata dissolvenza in uscita</string>
	<key>Fadeout Offset</key>
	<string>Offset dissolvenza in uscita</string>
	<key>In</key>
	<string>In</string>
	<key>In Point</key>
	<string>Punto di inizio</string>
	<key>In/Out Point</key>
	<string>Inizio/Fine</string>
	<key>Insert</key>
	<string>Inserisci</string>
	<key>Lifetime</key>
	<string>Durata</string>
	<key>Linked to Slides</key>
	<string>Collegato alle diapositive</string>
	<key>Locked Timing</key>
	<string>Timing bloccato</string>
	<key>Match</key>
	<string>Corrispondenza</string>
	<key>Offset</key>
	<string>Offset</string>
	<key>Options</key>
	<string>Opzioni</string>
	<key>Out</key>
	<string>Fine</string>
	<key>Out Point</key>
	<string>Punto di fine</string>
	<key>Slide Durations</key>
	<string>Durate diapositive</string>
	<key>Slide Durations to Audio</key>
	<string>Durata delle diapositive in base all'Audio</string>
	<key>Slide Durations to Markers</key>
	<string>Durata diapositive a marcatori</string>
	<key>Tooltip.ducking</key>
	<string>Il ducking riduce il volume delle altre tracce audio che sono in riproduzione contemporaneamente per il fattore specificato.</string>
	<key>Tooltip.fadeAutomatic</key>
	<string>Quando l'automatico è attivato, l'offset e la durata di una dissolvenza sono determinati dalla transizione in uso.</string>
	<key>Tooltip.fadeDuration</key>
	<string>La durata di una dissolvenza audio in secondi.</string>
	<key>Tooltip.fadeOffset</key>
	<string>Il ritardo in secondi (dall'inizio di una diapositiva) prima che inizi la dissolvenza audio.</string>
	<key>Tooltip.linkedToSlides</key>
	<string>Quando si eliminano, si inseriscono o si spostano diapositive nello Storyboard, l'audio collegato rimarrà sempre con le stesse diapositive.</string>
	<key>Tooltip.lockedTiming</key>
	<string>Quando attivato, l'audio si fermerà se la presentazione è in pausa. Quando si passa a una diapositiva diversa, l'audio salterà anche al tempo corrispondente. Quando è disattivato, l'audio continuerà a riprodursi senza interruzioni.</string>
	<key>Tooltip.loops</key>
	<string>L'audio in loop verrà ripetuto all'infinito. Usa questa opzione se il file audio non è abbastanza lungo per le diapositive che copre.</string>
	<key>Tooltip.range</key>
	<string>Modificare il punto di inizio o di fine ti consente di ritagliare un inizio o una fine indesiderata di una traccia audio.</string>
	<key>Tooltip.range.jogwheels</key>
	<string>Le jogwheel ti permettono di regolare finemente i punti di inizio e fine.</string>
	<key>Tooltip.volume</key>
	<string>Controlla il volume delle tracce audio selezionate.</string>
	<key>Volume</key>
	<string>Volume</string>
</dict>
</plist>
